Bug 316831 - Instance names cannot contain periods
Instance names cannot contain periods
Status: CLOSED WONTFIX
Product: 389
Classification: Community
Component: Install/Uninstall (Show other bugs)
1.0.4
All Linux
high Severity low
: ---
: ---
Assigned To: Nathan Kinder
Chandrasekar Kannan
:
Depends On:
Blocks: 249650
  Show dependency treegraph
 
Reported: 2007-10-03 09:42 EDT by Travis Groth
Modified: 2015-01-04 18:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 09:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Travis Groth 2007-10-03 09:42:14 EDT
It appears that if you create an instance name with a "." in it, FDS cannot find
its SSL database.  It may also hurt other functionality.

Two ways to fix this:

1) Fix the overall codebase to allow periods

2) Have 'setup' and the 'new instance' wizard validate the instance name as not
containing periods or any other non-compatible characters.

Note You need to log in before you can comment on or make changes to this bug.